<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and choose the correct answers.</b>]]></rubric>
<audio>data/content/section_2/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[Mike comes to the café [#] his class.]]></sentence>
<options>
<option answer="correct">after</option>
<option>before</option>
</options>
</question><question>
<sentence><![CDATA[He asks for [#].]]></sentence>
<options>
<option answer="correct">coffee</option>
<option>water</option>
</options>
</question><question>
<sentence><![CDATA[The woman is [#] a magazine.]]></sentence>
<options>
<option>wearing</option>
<option answer="correct">carrying</option>
</options>
</question><question>
<sentence><![CDATA[She sits [#] Mike's table.]]></sentence>
<options>
<option answer="correct">at</option>
<option>on</option>
</options>
</question><question>
<sentence><![CDATA[She is [#].]]></sentence>
<options>
<option>a student</option>
<option answer="correct">an editor</option>
</options>
</question><question>
<sentence><![CDATA[She puts the magazine on the [#].]]></sentence>
<options>
<option>chair</option>
<option answer="correct">table</option>
</options>
</question><question>
<sentence><![CDATA[The magazine is about [#] people.]]></sentence>
<options>
<option>interesting</option>
<option answer="correct">famous</option>
</options>
</question><question>
<sentence><![CDATA[She asks Mike to do [#].]]></sentence>
<options>
<option answer="correct">an interview</option>
<option> a review</option>
</options>
</question>
</questions></exercise>